@media all and (max-width:1230px){
	.cover-content2 {
    left: 21%;
}
}
@media all and (max-width:1050px){
.values-cont{flex-wrap:wrap;}
.values-boxy{
	width:100%;
}
.values-box, .boxy30{
	width:48%;
}
}
@media all and (max-width:950px){
	.cover-head2 {
    font-size: 27px;
    line-height: 33px;
}
	.cover-content2{max-width: 521px;}
   .live-komp-cont{flex-wrap: wrap;}
   .live-komp-right, .live-komp-left{width: 100%;}
   .home-slid{display: none;}
   .home-slid2 {
      display: block;
      margin-top: -74px;
  }
	.slid-cover-item.slid-cover-item_small {
    width:100%;
}
	.sec-main-ban{height: 240px !important;}
	
	.slid-cover-content-fr img{width: 33%;}
.slid-tit-kat{margin-block: 20px;}
}
@media all and (max-width:850px){
	.home-comp__desc2 {
    column-count: 1;
}
   #home .home-wrapper .other-solutions .solution:hover {
      width: 38vw;
  }
  #home .home-wrapper .other-solutions .solution {
      width: 33vw;
  }
  .news-sin-left {
   width: 70%;
}
  .news-sin-right {
   width: 30%;
}

.modal-dialog.modal-dialog-zay {
    max-width: 609px !important;
    margin: 100px auto !important;
}

}
@media all and (max-width:750px){
	.sub-menu {
    position: relative;
	background: transparent;
}
	#menu-item-291{
/* 		pointer-events: none; cursor: default; */
		text-align: center;
	}
	.sub-menu li {
    margin-bottom: 10px;
}
	.sub-menu li:last-child{margin-bottom: 2px;}
		.cover-head2 {
    font-size: 23px;
    line-height: 27px;
}
	.cover-content2{max-width: 400px;}
	.values-box, .boxy30{
	width:100%;
}
   .home-comp-container{flex-wrap: wrap;}
   .home-comp__left, .home-comp__right{width: 100%; justify-items: left;}
   .foot-to-top{display: none;}
   
   .div-menu3 , .hed-close-menu {
      display: block;
  }
  .nav-3 {
   position: absolute;
   left: 0;
   right: 0;
   clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
}
.nav-3.active {
   clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
   top: 0;
   background: rgba(31, 31, 36, 0.56);
    backdrop-filter: blur(15.5px);
   height: 100vh;
   z-index: 200;
}
.nav-ul-3, .nav-ul-2 {
   flex-direction: column;
   margin-top: 80px;
   position: relative;
}
.nav-ul-3 li a, .nav-ul-2 li a{
   color: #fff !important;
   font-size: 18px;
}

.hed-close-menu{
position: absolute;
top: 30px;right: 30px;
height: 30px;
}
.contact-cont{flex-wrap: wrap; gap: 30px;}
.contact-left, .contact-right{width: 100%;}
.news-sin-left,  .news-sin-right {
   width: 100%;
}
.news-sin-cont{flex-wrap: wrap;}
.news-sin-left-img{height: 390px;}
.cover-head { font-size: 30px;}
.cover-item.cover-item_small {
   height: 537px;
}

}
@media all and (max-width:650px){
   .modal-dialog.modal-dialog-zay {
      max-width: 421px !important;
  }
  .input-boxs {
   flex-wrap: wrap;
}
.input-box {
   width: 100%;
}
.modal-dialog {
   max-width: 449px !important;
   margin: 100px auto !important;
}
}
@media all and (max-width:600px){
.foot-nav{display: none;}
	.swiper-komp .swiper-slide {
    height: 589px !important;
}
	.swiper-komp {
    height: 534px !important;
}
	.cover-head2 {
    text-align: left;
}
	.cover-content2 {
    top: 40%;
    left: 7%;
}
}
@media all and (max-width:500px){
   .vacan-box-top {
      flex-wrap: wrap;
  }
  .modal-dialog {
   max-width: 349px !important;
}
.slid-cover-item.slid-cover-item_small {
   height: calc(100vh - 14px);
}
}
@media all and (max-width:450px){
.footer-top {
    flex-wrap: wrap;
    gap: 20px;
}
.heading{font-size: 30px;}
.vacan-box-top{flex-wrap: wrap;}
.vacan-box-bottom{flex-wrap: wrap;}
.vacan-box-link, .vacan-box-desc{width: 100%;}

}
@media all and (max-width:400px){
   .vacan-box {
      max-width: 300px;
   }
   .live-komp-img {
      height: 377px;
  }
}
@media (max-width: 360px){
.slid-cover-item.slid-cover-item_small {
   height: calc(106vh - 14px);
}
}